- proper kernel-module-build version
[packages/xorg-driver-video-nvidia.git] / xorg-driver-video-nvidia.spec
index e274aa7f8054d006b2aaf3fa919a3b2d9c370348..8cc8408e05a344f96a0a471390d4f80a20b403be 100644 (file)
@@ -47,7 +47,7 @@ Patch0:               X11-driver-nvidia-GL.patch
 Patch1:                X11-driver-nvidia-desktop.patch
 URL:           http://www.nvidia.com/object/linux.html
 %if %{with kernel}
-%{?with_dist_kernel:BuildRequires:     kernel%{_alt_kernel}-module-build >= 3:2.6.7}
+%{?with_dist_kernel:BuildRequires:     kernel%{_alt_kernel}-module-build >= 3:2.6.20.2}
 %endif
 BuildRequires: %{kgcc_package}
 BuildRequires: rpmbuild(macros) >= 1.379
This page took 0.053286 seconds and 4 git commands to generate.